apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "specwright.fullname" . }}-test-connection"
  labels:
    {{- include "specwright.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": test
spec:
  containers:
    - name: wget
      image: busybox
      command: ['wget']
      args: ['{{ include "specwright.fullname" . }}:{{ .Values.service.port }}/healthz']
  restartPolicy: Never
